/*
	Theme Name:   PixieFreak Child
	Theme URI:    http://themes.pixiesquad.com
	Description:  Child theme for PixieFreak theme
	Author:       PixieSquad
	Author URI:   http://pixiesquad.com
	Template:     pixiefreak
	Version:      1.0.0
    License: PixieSquad Themes. All rights reserved.
    License URI: https://themeforest.net/user/pixiesquad
    Tags: sticky-post, featured-images, editor-style, custom-colors, custom-header, custom-background, right-sidebar, translation-ready, theme-options
	Text Domain:  pixiefreak-child
*/


/* header.is-page[data-image]:after{
	height: 398px;
} */



.container .assets-background figure{
background-color: rgb(0,0,0,0.5);
	padding:5%;
}
.container .assets figure{
	margin:5% 0 0 0;
}
.container .asset-images figure{
	padding: 5%;
}

#boxzilla-862 {
		margin: 0 3% 3% 0;
		background:rgb(0,0,0,0);
}

.boxzilla {
	padding:0!important;
}

#boxzilla-862 a {

	font: unset;
	font-weight:400;
	font-family: var(--font1);
	font-size:1.5em;
	text-transform:uppercase;
	letter-spacing: 4px;
	padding:20px;
	white-space: nowrap;
	width:fit-content;
	border:5px solid;
	border-color: rgb(0,0,0,0);
	background: #82d66f;
	cursor:pointer;
}

#boxzilla-862 a:hover {
	background-color: rgb(0,0,0,0);
	color: #82d66f;
	border:5px solid;
	border-color: #82d66f;
}


h1 {
	font-family: var(--font2);
	font-size:0.8em;
	text-transform: uppercase;
	color:#999;
	
}
.sprung {visibility: hidden; height: 0px !important; position: absolute; margin: -100px;}

.match-page .featured-box>.match-box .box-title figure {
    max-width: 300px;
	margin-bottom: 60px;
}

.fw-table {
	width:100%;
}

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 600px;
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th {
  color:#D5DDE5;;
  background:#1b1e24;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid #343a45;
  font-size:23px;
  font-weight: 100;
  padding:5px 15px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
tr:hover td {
  background:#4E5066;
  color:#FFFFFF;
  border-top: 1px solid #22262e;
}
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:nth-child(odd):hover td {
  background:#4E5066;
}

tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:5px 15px;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:18px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}

td.text-right {
  text-align: right;
}




p {
	    margin: 10px 0;
}

hr {
	margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(10,12,17,0.14);
}
	
.bighead {
	
    font: unset;
    font-weight: 900;
    font-family: var(--font2);
    font-size: 1.8em;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin-top: 20px;
}

.right-subline {
	padding-top: 20px;
}

header .nav-placeholder .navbar .singleicon a{
    display: inline-block;
    padding: 10px;
    margin: -10px;

}
header .nav-placeholder .navbar .fronticon:before {
		margin-right:5px;
}

header .nav-placeholder .navbar .singleicon, header .nav-placeholder .navbar .fronticon{
	color:#fff;
		-webkit-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    transition-property: color;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}
header .nav-placeholder .navbar .singleicon a:after {
	opacity: 0!important;
}
header .nav-placeholder .navbar .singleicon:hover,header .nav-placeholder .navbar .fronticon:hover{
	color:#82d66f!important;
	cursor:pointer;
}
header .nav-placeholder .navbar .singleicon a span {
	 display:none;
}


header .nav-placeholder .navbar .nicht-klickbar a {
	 cursor: default;
}

header .nav-placeholder .navbar .nicht-klickbar ul li a {
	cursor: pointer;
}

.cta-button a {
	font-family: 'Oswald', sans-serif;
	background-color: #82d66f;
	color:#fff!important;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
	letter-spacing: 4px;
	padding:20px;
	white-space: nowrap;
	width:fit-content;
	border:5px solid;
	border-color: rgb(0,0,0,0);
	height: fit-content;
    padding: 5px 20px;
	margin-top:20px;
}

.cta-button a:hover{
	border-radius: 0;
    border-color: #111;
	border: 5px solid;
    background-color: rgb(0,0,0,0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #111!important;
		
}

.cta-button-black a {
	font-family: 'Oswald', sans-serif;
	background-color: #111;
	color:#fff!important;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
	letter-spacing: 4px;
	padding:20px;
	white-space: nowrap;
	width:fit-content;
	border:5px solid;
	border-color: rgb(0,0,0,0);
	height: fit-content;
    padding: 5px 20px;
	margin-top:20px;
}

.cta-button-black a:hover{
	border-radius: 0;
    border-color: #82d66f;
	border: 5px solid;
    background-color: rgb(0,0,0,0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	color: #82d66f!important;
		
}


.custom-page{
	height:150px;
}

.custom-page-content{
	padding-top:50px;
}


.section-header .matchcolor li a{
	color:#fff!important;
}
 .section-header .matchcolor li:not(:first-child):before{
	 background:#fff;
}

.matches .section-header .section-title h2{ 
color: #fff;
}

header .slider-progress-bar {
	z-index:1049;
}
header .nav-placeholder{
	z-index:998999;
	padding: 0;
}
.modal {
	z-index: 999000;
}
header .nav-placeholder  .nav-inner{
	padding:20px 0;
}
header .nav-placeholder .container, header .nav-placeholder .news-container{
	-webkit-transition:1s ease-in-out;
    transition:1s ease-in-out;
}
header .nav-placeholder .container .logo-placeholder{
	height:100%;
}
header .nav-placeholder .container .custom-logo-link img {
	max-width:300px;
	max-height:none;
}
nav {
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}
header .fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #0b0b11;
	-webkit-box-shadow: 0 2px 20px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 20px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 20px 1px rgba(0, 0, 0, 0.4);
	-webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
}

header .nav-placeholder  .fixed .nav-inner{
	padding:10px 0;
}

header .nav-placeholder .fixed .container .custom-logo-link img{
	-webkit-transition:all .4s ease-in-out;
    transition:all .4s ease-in-out;
	width:60%
}
.btn-radius-transition:hover, header .hero-slider .slide .container .slide-caption .btn-default:hover, header .hero-slider .slide .news-container .slide-caption .btn-default:hover, .section-footer>a.btn-default:hover, .shop .product-details .shop-cta .btn-default:hover, .shop-boxes .box .product-details .shop-cta .btn-default:hover, .single-page .comment-respond form button:hover{
	border-radius:0;
	border:5px solid;
	background-color:rgb(0,0,0,0);
	-webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}
.btn-radius-transition, header .hero-slider .slide .container .slide-caption .btn-default, header .hero-slider .slide .news-container .slide-caption .btn-default, .section-footer>a.btn-default, .shop .product-details .shop-cta .btn-default, .shop-boxes .box .product-details .shop-cta .btn-default, .single-page .comment-respond form button{
	
	-webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
}
.btn-default {
	font: unset;
	font-weight:400;
	font-family: var(--font1);
	font-size:1.5em;
	text-transform:uppercase;
	letter-spacing: 4px;
	padding:20px;
	white-space: nowrap;
	width:fit-content;
	border:5px solid;
	border-color: rgb(0,0,0,0);
	
}
.games-hero {
	height:352px;
}
.sponsors .sp-list .sp-box .white {
	color:#fff;
}


.streams .btn-default {
	border:5px solid rgb(0,0,0,0);
}

.streams .btn-default:hover {
		border:5px solid;
		border-color:#fff;
		color:#111;
}
.tournament-list .tournament-box .btn-default{
	border-color:rgb(0,0,0,0);
}
.search-modal .search-box a.close {
    cursor: pointer;
}
footer .custom-logo-link img {
	max-height:none;
}
footer .footer-content .footer-widget>ul>li .details a {
	cursor:pointer;
}
footer .bottom-bar {
	display:none;
}
footer .headquarter{
	display:none;
}
.matches .filter-list li .checkbox-container .checkmark, .teams .filter-list li .checkbox-container .checkmark{
	border-radius:50px;
}


.single-module-container {
	padding-top:100px;
}
footer .footer-content .footer-widget >ul>li>a {
	-webkit-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
footer .footer-content .footer-widget >ul>li>a:hover {
	-webkit-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}


.news-container>.news{
	max-width:100%;
}

/* SCHRIFTARTEN */
:root {
    --font1: "Anton", sans-serif;
    --font2: "Quicksand", sans-serif;
	--color1: #82d66f;
}


header .nav-placeholder .navbar li:not(.search) a{
	font: unset;
	font-weight:400;
	font-family: var(--font2);
	font-size:1em;
}
header .hero-slider .slide .container .slide-caption span, header .hero-slider .slide .news-container .slide-caption span {
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:1.8em;
	margin-bottom:0;
}
header .hero-slider .slide .container .slide-caption h1, header .hero-slider .slide .news-container .slide-caption h1 {
	font: unset;
	font-family: var(--font1);
	font-weight:400;
	font-size:4em;
	text-transform:uppercase;
	max-width:80%;
		
}
header .hero-slider .slide .container .slide-caption, header .hero-slider .slide .news-container .slide-caption {
	max-width:100%;
}
.section-header .section-title h2 {
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:1.8em;
	text-transform:uppercase;
	letter-spacing: 4px;
}
.page-hero h2{
	font: unset;
	font-family: var(--font1);
	font-weight:400;
	font-size:3em;
	text-transform:uppercase;
	letter-spacing:4px;
	margin-bottom:0;
}
.page-hero h4{
	font: unset;
	font-family: var(--font2);
	font-weight:900;
	font-size:1.2em;
}

.streams .section-footer h4{
	font: unset;
    font-weight: 900;
    font-family: var(--font2);
    font-size: 1.2em;
	margin-bottom:0;
}
.streams .section-footer span{
	font: unset;
    font-family: var(--font2);
    font-weight: 500;
    font-size: 1em;
}
.teams .filter-list li .checkbox-container{
	font: unset;
	font-weight:500;
	font-family: var(--font2);
	font-size:1em;
}
.teams .headline h4{
	font: unset;
    font-weight: 400;
    font-family: var(--font2);
    font-size: 1.2em;
	margin-bottom:0;
}
.teams .headline span{
	font: unset;
    font-family: var(--font2);
    font-weight: 500;
    font-size: 1em;
}
.team-list .team-box .team-body h3{
	font: unset;
    font-weight: 400;
    font-family: var(--font2);
    font-size: 1.2em;
	margin-bottom:0;
}
.team-list .team-box .team-body span{
	font: unset;
    font-family: var(--font2);
    font-weight: 900;
    font-size: 0.8em;
	letter-spacing:4px;
}
.team-list .team-box .team-foot h5{
	font: unset;
    font-family: var(--font2);
    font-weight: 900;
    font-size: 0.8em;
	margin-bottom:0;
}
.team-list .team-box .team-foot p{
	font: unset;
    font-family: var(--font2);
    font-weight: 900;
    font-size: 0.8em;
}
.section-footer>div h4{
	font: unset;
    font-weight: 900;
    font-family: var(--font2);
    font-size: 1.2em;
	margin-bottom:0;
}
.section-footer>div span {
	font: unset;
    font-family: var(--font2);
    font-weight: 500;
    font-size: 1em;
}
.section-header .section-title span{
	font: unset;
	font-family: var(--font2);
	font-weight:500;
	font-size:1em;
}
.section-header ul li a{
	font: unset;
	font-family: var(--font1);
	font-weight:500;
	letter-spacing: 4px;
	font-size:1.1em;
	line-height: 0.875em;
}
.news .news-grid article .overlay h3{
	font: unset;
	font-family: var(--font2);
	font-weight:90;
	font-size:1.3em;
}
.news .news-grid article .overlay .category{
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:0.8em;
	text-transform:uppercase;
	letter-spacing: 2px;
}

footer .footer-content .footer-widget>ul>li:first-of-type{
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:1.375em;
}
footer .footer-content .footer-widget>ul>li .details span{
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:1em;
}
footer .footer-content .footer-widget>ul>li .details a{
	font: unset;
	font-weight:500;
	font-family: var(--font2);
	font-size:1em;
}

.sponsors .sp-list .sp-box p{
	font: unset;
	font-weight:500;
	font-family: var(--font2);
	font-size:0.8em;
}

.inner-page .inner-body article.top h3{
	font: unset;
	font-family: var(--font1);
	font-weight:500;
	letter-spacing: 4px;
	font-size:3em;
	margin-bottom:0;
}
.inner-page .inner-body article.top p{
	font: unset;
	font-weight:500;
	font-family: var(--font2);
	font-size:1em;
}

.inner-page .inner-body article p{
	font: unset;
	font-weight:500;
	font-family: var(--font2);
	font-size:0.875em;
}

.card-list.secondary-list .card .card-info .title{
		font: unset;
	font-family: var(--font1);
	font-weight:500;
	font-size:1.8em;
	word-spacing: 100vw;	
}
.card-list .card .card-info .title{
	font: unset;
	font-family: var(--font1);
	font-weight:500;
	font-size:1.8em;
	word-spacing: 100vw;
}
.card-list .card .card-info .subtitle{
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:0.875em;
}
.card-list .card .card-info .label{
	font: unset;
	font-weight:900;
	font-family: var(--font2);
	font-size:0.875em;
	padding: 5px 10px;
}
.card-list .card .card-info ul{
	margin-top:10px;
	font-size:1.5em;
}
.inner-page .inner-body article.top .col.left.about .details h4{
		font: unset;
	font-family: var(--font1);
	font-weight:500;
	font-size:1.8em;
}
.about-staff .menu-list li{
	font-size:1.2em;
}
.about-staff .section-header ul li a{
	letter-spacing:1px;
}
.about-staff .section-header ul li.active a{
	border-bottom:2px solid var(--color1);
	padding-bottom:5px;
}

.game-logo img{
	height:100px;
}
.verticalcenter {
	display: flex;
    align-items: center;
    justify-content: center;
}

.card-list .card figure{
	margin-left:-20px;
}
.card-list .card .card-info{
	width:100%;
}

header .nav-placeholder .navbar li:not(.search):not(:last-of-type){
		margin-right: 35px;
	}	
.news .news-grid article .overlay{
	    background: linear-gradient(transparent, rgba(0,0,0,0.95));
}
.news .news-grid article{
		margin:0.5%;
		width: 24%;
	}
	
.sponsors .slider .slide a{
	    filter: brightness(10) grayscale(100%);
}
/*.sponsors .slider .slide a:hover{
	filter: brightness(1) grayscale(0%);
}*/
	
@media screen and (max-width:1200px){
	header .nav-placeholder .container .custom-logo-link img{
		max-width:200px;
	}
	header .nav-placeholder .navbar li:not(.search):not(:last-of-type){
		margin-right: 30px;
	}		
}

@media screen and (max-width: 992px){
	header .hero-slider .slide {
		padding-top:250px;
	}
	header .hero-slider .slide .container .slide-caption h1 {
			margin-bottom:30px;
	}
	header .slider-thumbnails ul {
		display:none!important;
	}
	header .slider-progress-bar{
		margin:0;
	}
	.news .news-grid article{
		width:49%;	
	}
	header .nav-placeholder .fixed .container .custom-logo-link img{
		    float: right;
	}
		
}	

@media screen and (max-width: 620px){
	.news .news-grid article{
		width:100%;	
	}
	.news .news-grid article{
	    margin: 5px 0;	
	}
	.team-list .team-box .team-foot h5,.team-list .team-box .team-foot p{
		display:none;
	}
	.team-list .team-box .team-foot{
		background-color:unset;
	}
	.team-list .team-box .team-foot .col .btn-default, .team-list .team-box .team-foot .col.align-right,.team-list .team-box .team-foot .col{
		margin-left:0;
	}
	.team-list .team-box .team-foot{
		justify-content:center;
		    margin: auto;
	}
}


@media screen and (max-width: 400px){
	header .nav-placeholder .container .custom-logo-link img{
	max-width:180px;
}
	header .hero-slider .slide .container .slide-caption span, header .hero-slider .slide .news-container .slide-caption span{
		font-size:1.2em;
		margin-bottom: 20px;
		
	}
	header .hero-slider .slide {
	padding-top:120px;
	height:100vh;
	}
	header{
	height:100vh
	}
	header .hero-slider .slide .container .slide-caption h1, header .hero-slider .slide .news-container .slide-caption h1{
		font-size:2.5em;
	}
	
	.matches .section-header {
		    border-bottom: 0;
    margin-bottom: 15px;
	padding-bottom: 15px
	}
}
@media screen and (max-width: 372px) and (max-width: 769px){
.matches .section-header ul, .tournaments .section-header ul, .shop .section-header ul, .streams .section-header ul {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
}
.matches .section-header ul li:not(:last-of-type), .tournaments .section-header ul li:not(:last-of-type), .shop .section-header ul li:not(:last-of-type), .streams .section-header ul li:not(:last-of-type) {
    margin-right: 0;
}
}
@media screen and (max-width: 769px){
.matches .section-header ul, .tournaments .section-header ul, .shop .section-header ul, .streams .section-header ul {
    margin-top: 20px;
    margin-left: 0;
}
}
